<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Suppression des fichiers de données de flux de chambres</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On supprime les fichiers de données de flux de chambres.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,tour_a_flux,flux_j</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/flux/journalier/hesse-hesse_1_flux_j_01-01-2008_05-01-2008.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,tour_a_flux,flux_m</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/flux/mensuel/hesse-hesse_1_flux_m_01-2008_03-2008.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,tour_a_flux,flux_sh</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/flux/semi-horaire/hesse-hesse_1_flux_sh_01-01-2010_02-01-2010.csv</td>
                        <td>true</td>
                    </tr>
                </table>
                <h3>On supprime les fichiers de données de météorologie.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_j</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/journalier/hesse-hesse_1_meteo_j_01-01-2012_03-01-2012.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_m</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/mensuel/hesse-hesse_1_meteo_m_01-2012_03-2012.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>hesse/hesse_1,meteorologie,meteo_sh</td>
                        <td>src/test/resources/org/inra/ecoinfo/foret/fichier/dataset/meteo/semi-horaire/hesse-hesse_1_meteo_sh_01-01-2008_02-01-2008.csv</td>
                        <td>true</td>
                    </tr>
                </table>
                <h3>On supprime les fichiers de données de flux de chambres.</h3>
                <table
                    concordion:execute="#unLoadVersion=unloadVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unLoadVersion">Fichier supprimé</th>
                    </tr>
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_m</td>
                        <td>../foret-fluxgazeux-services-impl/src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/mensuel/azerailles_chambrefluxsol_m_06-2013_10-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_j</td>
                        <td>../foret-fluxgazeux-services-impl/src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/journalier/azerailles_chambrefluxsol_j_01-05-2013_08-05-2013.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>azerailles,flux_gazeux,chambrefluxsol_infraj</td>
                        <td>../foret-fluxgazeux-services-impl/src/test/resources/org/inra/ecoinfo/foret/fichier/chambresAFlux/infraj/azerailles_chambrefluxsol_infraj_06-10-2013_08-10-2013.csv</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>